Please bring back support for iOS 10.x.x

Post your new feature requests here!

Please bring back support for iOS 10.x.x

Postby TechSavvySam » Sun Aug 11, 2019 5:49 am

I suspect there is no reason that MobiLinc HD requires a newer version of iOS.

I have an iPad MD510LL/A - Gen 4 and those are now forever stuck at iOS 10.3.3 and not upgradable.

I was using this with MobiLinc with no problem but it appears that somehow the data got corrupted. I was going to remove and reinstall the app to fix the issue, but you have released MobiLinc to the app store w/o support for iOS 10.

I don't want to spend $400 for a new iPad to use as a dedicated MobiLinc device. Not supporting older devices definitely makes MobiLinc a less attractive option.

The MobiLinc HD symptom:
* run app
* splash screen shows up
* spinny starts spinning
* splash screen disappers
* app does not appear
TechSavvySam
 
Posts: 1
Joined: Fri Aug 09, 2019 2:21 pm

Return to New Features for MobiLinc HD

Who is online

Users browsing this forum: No registered users and 1 guest

cron